/**General*/
	.searchText_inactive {
	    color:#999;
	    font-style:italic;
    }

    .searchText_active {
	    color:#000;
	    font-style:normal;
    }
    
    #socialtabs .ui-widget-header {
        border:0; background:#ffffff none
    }

    #socialtabs 
    {
        border:1px solid white
    }
    
    #socialtabs .ui-widget-content {
        border:1px solid #3399CC; 
        margin-top:-4px;
        background:#ffffff none
    }

    .ui-cluetip-header,
    .ui-cluetip-content {
      padding: 5px;
    }
    .ui-cluetip-header {
      font-size: 1em;
      margin: 0;
      overflow: hidden;
    }

    .cluetip-title .cluetip-close {
      float: right;
      position: relative;
    }
    .cluetip-close img {
      border: 0;
    }
    
    
    .cluetip-default,
    .cluetip-default .cluetip-outer {
      background-color: #d9d9c2;
    }
    .cluetip-default .ui-cluetip-header {
      background-color: #87876a;
    }
    
    .cluetip-default .cluetip-inner 
    {
        background-color: #ffffff !important;
        color: #000000 !important;
    }

/**Colleagues*/
#colleagueNav {
	display:none;
}

#colleagueNavList {
		overflow-y:auto;
	}
	
	.colleagueNavItem {
		margin:3px;
		border:solid 1px #999;
		background-color:#f3f3f3;
		padding:3px;
		cursor:pointer;
	}
	
	.colleagueNavItem_hover {
		margin:3px;
		border:solid 1px #999;
		background-color:#7fc3e5;
		padding:3px;
		cursor:pointer;
	}
	
	.colleagueNavItem_selected {
		margin:3px;
		border:solid 1px #999;
		background-color:#3399CC !important;
		padding:3px;
		cursor:pointer;
	}
	
	.colleagueNavItem_selected td {
		color:#fff !important;
	}
	
	.colleagueNavItem_selected .lnkViewcolleague > a {
		color:#ddd !important;
	}
	
    .ssName {
		font-weight:bold;
		font-size:8pt
	}
	.ssPositionTitle {
		font-size:8pt
	}
	
	#txtSearchEmpList::-ms-clear {
		width : 0;
		height: 0;
		display: none;
	}
	
	
	/**Groups*/
	.GroupNameDisplay{
		font-weight:bold;
		font-size:8pt
	}
	
	#groupNav {
	display:none;
}

    #groupNavList {
		overflow-y:auto;
	}
	
	.groupNavItem {
		margin:3px;
		border:solid 1px #999;
		background-color:#f3f3f3;
		padding:3px;
		cursor:pointer;
	}
	
	.groupNavItem_hover {
		margin:3px;
		border:solid 1px #999;
		background-color:#7fc3e5;
		padding:3px;
		cursor:pointer;
	}
	
	.groupNavItem_selected {
		margin:3px;
		border:solid 1px #999;
		background-color:#3399CC !important;
		padding:3px;
		cursor:pointer;
	}
	
	.groupNavItem_selected td {
		color:#fff !important;
	}
	
	.groupNavItem_selected .lnkViewgroup > a {
		color:#ddd !important;
	}
	
	#txtSearchGroupList::-ms-clear {
		width : 0;
		height: 0;
		display: none;
	}
	
	
	.ui-cluetip-content { overflow: auto; max-height: 500px; }
	
	.notification 
	{
	    font-weight: bold;
	    color: #f58220;
	}
	
	.ssshare
    {
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: 2px;
        background-image: url(../image/ss_share.png), -moz-linear-gradient(top,  #fff,  #ededed);
        background-image: url(../image/ss_share.png), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    }

    .ssshare:hover
    {
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: 2px;
	    background-image: url(../image/ss_share.png), -moz-linear-gradient(top,  #fff,  #dcdcdc);
        background-image: url(../image/ss_share.png), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
    }
    